Bug 186904 - Missing repodata copy command in installation README
Missing repodata copy command in installation README
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-27 06:13 EST by Diego Torres Milano
Modified: 2007-04-18 13:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-28 14:26:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
README patch (312 bytes, patch)
2006-03-27 06:13 EST, Diego Torres Milano
no flags Details | Diff

  None (edit)
Description Diego Torres Milano 2006-03-27 06:13:47 EST
Description of problem:
Network install fails due to misisng repodata

Version-Release number of selected component (if applicable):

How reproducible:
Follow the instructions in README for network install and the installation will fail

Steps to Reproduce:
1. Follow README instructions for network install
2. Start network install
3. network install fails (missing repodata)
Actual results:
Installation fails

Expected results:
Installation begins

Additional info:
Patch attached with missing command added
Comment 1 Diego Torres Milano 2006-03-27 06:13:47 EST
Created attachment 126808 [details]
README patch

Note You need to log in before you can comment on or make changes to this bug.